// pages/mine/mineAccount/invoiceRecordDetail/invoiceRecordDetail.js
import {
    previewUrl
} from '../../../../net/http'
const app = getApp()
Page({

    /**
     * 页面的初始数据
     */
    data: {
        imgAssets: app.globalData.imgAssetsUrl,
        imgPrefix: previewUrl,
        detailBean: null,
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        const beanStr = options.bean
        let bean = JSON.parse(beanStr)
        if (bean != null && bean.invoiceFile != '') {
            bean = this.parseImg(bean)
        }
        this.setData({
            detailBean: bean
        })
        wx.setNavigationBarTitle({
            title: '详情',
        })
        wx.setNavigationBarColor({
            frontColor: '#000000', // 必写项，字体颜色仅支持#ffffff和#000000
            backgroundColor: '#F0F0F0', // 传递的颜色值，仅支持十六进制颜色
            animation: { // 可选项
                duration: 500,
                timingFunc: 'easeIn'
            }
        })
    },
    //预览图片
    preImg(e) {
        const _self = this
        wx.previewImage({
            urls: _self.data.detailBean.imgFileList
        })
    },
    parseImg(bean) {
        const prefix = this.data.imgPrefix;
        const splits = bean.invoiceFile.split(',')
        bean.imgFileList= []
        splits.map(item => {
            const img = prefix + item
            bean.imgFileList.push(img)
        })
        return bean
    }
})