const kindList = [{
    "value": "CODE",
    "title": "代码"
}, {
    "title": "操作手册",
    "value": "MANUAL"
}, {
    "title": "全部",
    "value": "ALL"
}]
const typeList = [{
    "title": "一次补正",
    "value": "CORRECTION1"
}, {
    "title": "二次补正",
    "value": "CORRECTION2"
}]
const stateList = [{
    "title": "待审核",
    "value": "PENDING"
}, {
    "title": "已通过",
    "value": "APPROVED"
}, {
    "title": "未通过",
    "value": "REJECTED"
}, {
    "title": "已取消",
    "value": "CANCELED"
}]
const tabList = [{
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/images/ic_home_normal.png",
        "selectedIconPath": "/static/images/ic_home_select.png",
        "selected": false,
        "hasMsg": false
    },
    {
        "pagePath": "pages/shop/market/market",
        "text": "商城",
        "iconPath": "/static/images/ic_shop_normal.png",
        "selectedIconPath": "/static/images/ic_shop_select.png",
        "selected": false,
        "hasMsg": false,
    },
    {
        "pagePath": "pages/mine/mineIndex/mine",
        "text": "我的",
        "iconPath": "/static/images/ic_mine_normal.png",
        "selectedIconPath": "/static/images/ic_mine_select.png",
        "selected": false,
        "hasMsg": false
    }
]
const mineMenuList = [{
    "icon": "ic-user",
    "title": "个人信息",
    "path": "/pages/mine/mineAccount/mineInfo/mineInfo"
}, {
    "icon": 'ic-msg',
    "title": '消息通知',
    "path": '/pages/mine/mineAccount/mineMsgNotice/mineMsgNotice'
}, {
    "icon": 'ic-refund',
    "title": '退款项目',
    "path": '/pages/copyright/refund/refund'
}, {
    "icon": 'ic-repair',
    "title": '补正项目',
    "path": '/pages/copyright/repair/repair'
}, {
    "icon": 'ic-invoice-info',
    "title": '发票抬头',
    "path": '/pages/mine/mineAccount/invoiceInfo/invoiceInfo'
}, {
    "icon": "ic-pay-record",
    "title": "资金流水",
    "path": "/pages/mine/mineAccount/minePayRecord/minePayRecord"
}, {
    "icon": "ic-order",
    "title": "我的订单",
    "path": "/pages/mine/mineAccount/mineOrder/mineOrder"
}, {
    "icon": "ic-invoice",
    "title": "发票管理",
    "path": "/pages/mine/mineAccount/mineInvoiceManage/mineInvoiceManage"
}, {
    "icon": "ic-contact",
    "title": "产权联系人",
    "path": "/pages/mine/mineAccount/mineContact/mineContact"
}, {
    "icon": "ic-unbind",
    "title": "微信解绑",
    "path": ""
}]
module.exports = {
    stateList,
    kindList,
    typeList,
    tabList,
    mineMenuList
}